Subject: Re: bug#56197: 28.1; lisp-fill-paragraph result regressed with Emacs 28

From: Stefan Kangas <[email-masked]>
Date: Sat, 28 Dec 2024 08:52:38 +0000

reopen 56197
thanks

Maxim Cournoyer <[email-masked]> writes:

> Hi Stefan,
>
> Stefan Kangas <[email-masked]> writes:
>
>> Emacs 28 was released on 2022-04-04, so I'm closing this bug now.
>
> The issue says "regressed in", not "affects only", for what it's worth.
> The regression/change in behavior still applies to the current release
> of Emacs.

Sorry for misunderstanding.  I'm reopening the bug with this message.